MIX_GetMixerGain(3)

NAME
MIX_GetMixerGain - Get a mixer's master gain control.

SYNOPSIS
#include <SDL3_mixer/SDL_mixer.h>

float MIX_GetMixerGain(MIX_Mixer *mixer);

DESCRIPTION
This returns the last value set through MIX_SetMixerGain(), or 1.0f if no value has ever been explicitly set.

FUNCTION PARAMETERS

mixer
    the mixer to query.

RETURN VALUE
Returns the mixer's current master gain.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL_mixer 3.0.0.

SEE ALSO
MIX_SetMixerGain(3), MIX_GetTrackGain(3)